@charset "UTF-8";

body {
	margin: 0px !important;
	padding: 0px !important;
	/*font-family: MyriadPro, Tahoma, Arial, sans-serif !important;*/
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight: normal !important;
	color: #39465d !important;
	background-color: white !important;
	position: relative !important;
}
/* ╤Н╤В╨╛ ╤О╨╜╨╕╨║╨╛╨┤ css*/
ARTICLE.adm {
  width: 1180px;
  margin: 25px auto;
  position: relative; }

.text_red {
  color: #830204; }

/*╨┐╨╛╨╝╨╡╤З╨╡╨╜╨╜╤Л╨╣ ╨┐╤Г╨╜╨║╤В ╨╝╨╡╨╜╤О / ╨┐╨╛╨╖╨╕╤Ж╨╕╤П */
DIV.clicked {
  background-color: #FFFED8 !important;
  /* #99DE81;*/ }

/* ╨┤╨╗╤П ╨░╨┤╨╝╨╕╨╜╨╕╤Б╤В╤А╨╕╤А╨╛╨▓╨░╨╜╨╕╤П ╨╝╨╡╨╜╤О */
/* ╨┤╨╗╤П ╨╝╨╡╨╜╤О ╨░╨┤╨╝╨╕╨╜╨║╨╕  */
DIV.menu_adm {
  margin: 2px 0px 2px 20px;
  line-height: 120%;
  /*clear: both;*/ }

DIV.menu_adm P {
  line-height: 150%;
  margin: 0px;
  margin-right: 20px;
  padding: 0px; }

DIV.menu_adm P:hover {
  background-color: #FFFF9F !important; }

DIV.menu_adm P.clicked {
  background-color: #FFFF9F;
  /* #99DE81;*/
  font-weight: bold; }

DIV.menu_adm A {
  /*font-family : Tahoma, Arial, sans-serif;*/
  color: #252525; }

DIV.menu_adm DIV.close {
  width: 12px;
  height: 12px;
  background: url(./img_adm/icon_minus_1.gif) center center no-repeat;
  float: right;
  margin: 0px 15px 0px 0px;
  cursor: pointer; }

DIV.menu_adm DIV.open {
  width: 12px;
  height: 12px;
  background: url(./img_adm/icon_plus_1.gif) center center no-repeat;
  float: right;
  margin: 0px 15px 0px 0px;
  cursor: pointer; }

DIV#cmdDiv {
  border: 1px dashed red;
  border-radius: 5px;
  padding: 5px;
  margin: 10px auto;
  width: 600px;
  height: 30px;
  background-color: white; }

DIV#cmdDiv > DIV {
  border: 1px solid white; }

DIV#cmdDiv > DIV:hover {
  border: 1px solid #E9E9E9; }

DIV.cmd_plus {
  /* ╨┤╨╛╨▒╨░╨▓╨╕╤В╤М ╤А╨░╨╖╨┤╨╡╨╗ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/plus.png) top center no-repeat; }

DIV.cmd_subPlus {
  /* ╨┤╨╛╨▒╨░╨▓╨╕╤В╤М ╨┐╨╛╨┤╤А╨░╨╖╨┤╨╡╨╗ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/subPlus.png) top center no-repeat; }

DIV.cmd_editName {
  /* ╨а╨╡╨┤╨░╨║╤В╨╕╤А╨╛╨▓╨░╤В╤М ╨╜╨░╨╕╨╝╨╡╨╜╨╛╨▓╨░╨╜╨╕╨╡ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/b_edit.png) top center no-repeat; }

DIV.cmd_editRazdel {
  /* ╨а╨╡╨┤╨░╨║╤В╨╕╤А╨╛╨▓╨░╤В╤М ╨┐╨╛╨╖╨╕╤Ж╨╕╨╕ ╤А╨░╨╖╨┤╨╡╨╗╨╛╨▓ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/catalog_items.png) top center no-repeat; }

DIV.cmd_attachItem {
  /* ╨Я╤А╨╕╨║╤А╨╡╨┐╨╗╨╡╨╜╨╕╨╡ ╨┐╨╛╨╖╨╕╤Ж╨╕╨╕ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/menu_16.png) top center no-repeat; }

DIV.cmd_download {
  /* ╨Ч╨░╨│╤А╤Г╨╖╨║╨░ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/b_downloads.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 85% 85%; }

DIV.cmd_imgload {
  /* ╨Ч╨░╨│╤А╤Г╨╖╨║╨░ ╨║╨░╤А╤В╨╕╨╜╨╛╨║ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/image_add.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 85% 85%; }

DIV.cmd_ordreestr {
  /* ╨а╨╡╨╡╤Б╤В╤А ╨╖╨░╨║╨░╨╖╨╛╨▓ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/reestr.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 85% 85%; }

DIV.cmd_banners {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ ╨▒╨░╨╜╨╜╨╡╤А╨░╨╝╨╕ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/shapes.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 90% 90%; }

DIV.cmd_galleries {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ ╨▒╨░╨╜╨╜╨╡╤А╨░╨╝╨╕ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/image_add.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 90% 90%; }

DIV.cmd_seo {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ seo-╤В╨╡╨│╨░╨╝╨╕ */
  float: left;
  margin: 3px 5px 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 32px;
  height: 16px;
  background-image: url(./img_adm/icon-seo.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 90% 90%; }

DIV.cmd_description {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ seo-╤В╨╡╨│╨░╨╝╨╕ */
  float: left;
  margin: 0px 5px 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 20px;
  height: 20px;
  background-image: url(./img_adm/description.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 90% 90%; }

DIV.cmd_comments {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ seo-╤В╨╡╨│╨░╨╝╨╕ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/catalog_items.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 90% 90%; }

DIV.cmd_imgMenu {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ ╨║╨░╤А╤В╨╕╨╜╨║╨░╨╝╨╕ ╨╝╨╡╨╜╤О */
  float: left;
  margin: 0px 5px 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/imgMenu.png);
  background-position: center -30%;
  background-repeat: no-repeat;
  background-size: 85% 85%; }

DIV.cmd_fbm {
  /* ╨г╨┐╤А╨░╨▓╨╗╨╡╨╜╨╕╨╡ facebook-media*/
  float: left;
  margin: 0px 5px 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background-image: url(./img_adm/facebook.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 90% 90%; }

/* ╨▓╤А╨╡╨╝╨╡╨╜╨╜╨░╤П ╤Д╨╛╤А╨╝╨░ ╨┤╨╗╤П ╨┤╨╛╨▒╨░╨▓╨╗╨╡╨╜╨╕╤П/╤А╨╡╨┤╨░╨║╤В╨╕╤А╨╛╨▓╨░╨╜╨╕╤П ╤А╨░╨╖╨┤╨╡╨╗╨░ */
FORM#tmpAdmForm INPUT {
  font-size: 12px;
  margin: 0px 2px;
  border: 1px solid #333333; }

FORM#tmpAdmForm INPUT[type=text] {
  font-size: 11px;
  width: 250px;
  border: 1px solid #333333; }

FORM#tmpAdmForm INPUT[type=button] {
  padding: 0px;
  border: 1px solid #333333; }

DIV.cmd_editPublish {
  /* ╨┐╤Г╨▒╨╗╨╕╨║╨░╤Ж╨╕╤П/╤Б╨╛╨║╤А╤Л╤В╨╕╨╡ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/b_hide.gif) top center no-repeat; }

/* ╨┤╨╗╤П ╤А╨░╨╖╨┤╨╡╨╗╨░/╨┐╨╛╨╖╨╕╤Ж╨╕╨╕, ╨┐╨╛╨╝╨╡╤З╨╡╨╜╨╜╨╛╨│╨╛ ╨║╨░╨║ "╨╜╨╡ ╨┐╤Г╨▒╨╗╨╕╨║╨╛╨▓╨░╤В╤М" */
DIV.marked_hided, P.marked_hided {
  /*background-color: #979797;*/
  background-color: #CACACA; }

DIV.cmd_deleteItem {
  /* ╤Г╨┤╨░╨╗╨╡╨╜╨╕╨╡ ╤Г╨╖╨╗╨░ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/b_drop.png) top center no-repeat; }

/* ╨┐╨╛╨╝╨╡╤В╨║╨░ ╨║ ╤Г╨┤╨░╨╗╨╡╨╜╨╕╤О */
.marked_deleting {
  background-color: #FFECE8 !important; }

/* ╨┐╨╡╤А╨╡╤Б╤В╨░╨╜╨╛╨▓╨║╨░ ╨┐╤Г╨╜╨║╤В╨╛╨▓ ╨╝╨╡╨╜╤О */
DIV.cmd_moveUp {
  /* ╨╜╨░╨▓╨╡╤А╤Е */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/b_arrow_up.png) top center no-repeat; }

DIV.cmd_moveDown {
  /* ╨▓╨╜╨╕╨╖ */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/b_arrow_down.png) top center no-repeat; }

DIV.cmd_gal15Edit {
  /* ╨░╨┤╨╝╨╕╨╜╨║╨░ ╨│╨░╨╗╨╡╤А╨╡╨╣ 2015 */
  float: left;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/ga15Edit.png) top center no-repeat; }

/* ╤Г╤Б╤В╨░╨╜╨╛╨▓╨║╨░ ╤В╨╕╨┐╨╛╨▓ */
DIV.cmd_setType {
  float: left;
  position: relative;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 22px;
  height: 22px;
  background: url(./img_adm/Wizard2.png) top center no-repeat; }

/* ╨┤╨╗╤П ╨┤╨╛╨▒╨░╨▓╨╗╨╡╨╜╨╕╤П ╨░╨╜╨╛╨╜╤Б╨░ ╤А╨░╨╖╨┤╨╡╨╗╨░ ╨║╨░╤В╨░╨╗╨╛╨│╨░ */
DIV.cmd_anonceR {
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/catalog_anonce.png) center center no-repeat; }

/* ╨┤╨╗╤П ╨▒╨╗╨╛╨║╨░ ╤Г╤Б╤В╨░╨╜╨╛╨▓╨║╨╕ ╤В╨╕╨┐╨░ ╨┐╤Г╨╜╨║╤В╨░ ╨╝╨╡╨╜╤О */
DIV.set_types_1204 {
  position: absolute;
  left: 0px;
  top: 22px;
  width: 200px;
  height: auto;
  border: 1px solid red;
  background-color: white;
  text-align: left; }

DIV.set_types_1204 dd {
  display: block;
  padding: 0px;
  margin: 0px;
  line-height: 16px;
  text-align: left !important;
  cursor: pointer;
  white-space: nowrap; }

DIV.set_types_1204 dd:hover, dd.selected {
  background-color: #ecfff8; }

DIV.set_types_1204 DIV.div_close {
  position: absolute;
  left: 186px;
  top: 0px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  background: url(./img_adm/Close_Square.png) center center no-repeat; }

/* ╤В╨╕╨┐ ╤А╨░╨╖╨┤╨╡╨╗╨░ - ╨╛╤В╨╛╨▒╤А╨░╨╢╨░╨╡╤В╤Б╤П ╨║╨░╨║ ╨╕╨║╨╛╨╜╨║╨░ ╨▓ ╨░╨┤╨╝╨╕╨╜╨║╨╡  */
DIV.type_advert {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨║╨░╤В╨░╨╗╨╛╨│╨░ ╨╛╨▒╤К╤П╨▓╨╗╨╡╨╜╨╕╨╣ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/catalog2.png) center center no-repeat; }

DIV.type_catalog {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨║╨░╤В╨░╨╗╨╛╨│╨░ ╨┤╨╛╨║╤Г╨╝╨╡╨╜╤В╨╛╨▓ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/catalog2.png) center center no-repeat; }

DIV.type_service {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨║╨░╤В╨░╨╗╨╛╨│╨░ ╨┤╨╛╨║╤Г╨╝╨╡╨╜╤В╨╛╨▓ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/service1.png) center center no-repeat;
  background-size: cover; }

DIV.type_comments {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨║╨╛╨╝╨╝╨╡╨╜╤В╨░╤А╨╕╨╡╨▓, ╨╛╤В╨╖╤Л╨▓╨╛╨▓ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/comments_16.png) center center no-repeat; }

DIV.type_gallery {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨│╨░╨╗╨╡╤А╨╡╤П */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/b_photo16.png) center center no-repeat; }

DIV.type_menu {
  /* ╨┐╤Г╨╜╨║╤В ╨╝╨╡╨╜╤О */
  display: inline-block;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px; }

DIV.type_news {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨╜╨╛╨▓╨╛╤Б╤В╨╡╨╣ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/page_16.png) center center no-repeat; }

DIV.type_page {
  /* ╨┐╤А╨╛╤Б╤В╨╛ ╤Б╤В╤А╨░╨╜╨╕╤Ж╨░ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/newsletter.png) center center no-repeat; }

DIV.type_questions {
  /* ╤А╨░╨╖╨┤╨╡╨╗ ╨╛╨▒╤А╨░╤Й╨╡╨╜╨╕╤П */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/b_pen.png) center center no-repeat; }

DIV.type_link {
  /* ╤В╨╕╨┐ - ╨┐╤А╤П╨╝╨░╤П ╤Б╤Б╤Л╨╗╨║╨░ */
  display: inline-block;
  cursor: pointer;
  margin: 0px 5px;
  border: 0px;
  width: 16px;
  height: 16px;
  background: url(./img_adm/TypeLink.png) center center no-repeat; }

/* ╨┤╨╗╤П ╨║╨░╤В╨░╨╗╨╛╨│╨░ ╨┤╨╛╨║╤Г╨╝╨╡╨╜╤В╨╛╨▓ - ╨╕╨╝╨╡╤О╤Й╨╕╨╡╤Б╤П ╤Д╨░╨╣╨╗╤Л */
TR#oldFiles UL {
  margin: 0px; }

TR#oldFiles UL LI {
  line-height: 150%;
  margin-top: 3px; }

TR#oldFiles UL LI:hover {
  background-color: #F2F2F2; }

TR#oldFiles UL LI DIV.deleteFile {
  /* ╤Г╨┤╨░╨╗╨╡╨╜╨╕╨╡ */
  float: right;
  margin: 0px 5px;
  cursor: pointer;
  border: 0px;
  width: 14px;
  height: 14px;
  background: url(./img_adm/b_drop.png) center center no-repeat; }

/* ╤В╨╕╨┐╨░ ╤Б╨┐╨╛╨╣╨╗╨╡╤А╨░ ╨┤╨╗╤П ╨░╨╜╨╛╨╜╤Б╨░ ╨┤╨╛╨║╤Г╨╝╨╡╨╜╤В╨░ */
DIV.doc_spoiler_head {
  cursor: pointer;
  margin-bottom: 4px; }

DIV.doc_spoiler_head DIV.close {
  width: 14px;
  height: 14px;
  background: url(./img_adm/icon_minus_1.gif) center center no-repeat;
  float: left;
  margin: 0px 15px 0px 0px;
  cursor: pointer; }

DIV.doc_spoiler_head DIV.open {
  width: 14px;
  height: 14px;
  background: url(./img_adm/icon_plus_1.gif) center center no-repeat;
  float: left;
  margin: 0px 15px 0px 0px;
  cursor: pointer; }

/* ╨▒╨╗╨╛╨║ ╤Б╨┐╨╛╨╣╨╗╨╡╤А╨░ */
DIV.spoiler_anonce DIV.sp_head {
  cursor: pointer;
  padding-left: 20px;
  margin-bottom: 6px; }

DIV.spoiler_anonce DIV.sp_content {
  width: 100%;
  clear: both;
  text-align: center; }

DIV.spoiler_anonce .close {
  background: url(./img_adm/icon_minus_1.gif) 5px center no-repeat; }

DIV.spoiler_anonce .open {
  background: url(./img_adm/icon_plus_1.gif) 5px center no-repeat; }

/* ╨┤╨╗╤П ╨║╨╛╤А╤А╨╡╨║╤В╨╕╤А╨╛╨▓╨║╨╕ ╤Б╤В╨╕╨╗╨╡╨╣ ╨▓ ╤И╨░╨┐╨║╨╡ TinyMce */
TD.mceToolbar A, TD.mceStatusbar A {
  color: #000000 !important; }

A.mceButton IMG {
  border: none !important;
  margin: 0px !important;
  padding: 0px !important;
  border-radius: 0px;
  box-shadow: none !important;
  background-color: transparent !important; }

/* ╨┤╨╗╤П ╨╛╨║╨╜╨░ ╨▓╤Л╨▓╨╛╨┤╨░ ╨┐╨╛╨╖╨╕╤Ж╨╕╨╣ ╨┤╨╗╤П ╨┐╤А╨╕╨║╤А╨╡╨┐╨╗╨╡╨╜╨╕╤П */
DIV.dialogAttach P {
  font-size: 13px !important;
  line-height: 140%;
  margin: 0px;
  margin-top: 3px;
  cursor: default; }

DIV.dialogAttach P:hover {
  background-color: #B3D7FF; }

DIV.dialogAttach P.selected {
  background-color: #B3D7FF;
  font-weight: bold; }

SPAN.ui-button-text {
  font-size: 13px; }
